Bug 719086 - [abrt] rhythmbox-2.90.1-10.git20110502.fc15: decode_slice_header: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
Summary: [abrt] rhythmbox-2.90.1-10.git20110502.fc15: decode_slice_header: Process /us...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gstreamer
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Benjamin Otte
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:d8166e73f81aeef1b8180619d88...
: 652873 730623 736073 739351 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-07-05 18:02 UTC by hnrch
Modified: 2012-08-07 17:56 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 17:56:16 UTC


Attachments (Terms of Use)
File: dso_list (24.57 KB, text/plain)
2011-07-05 18:02 UTC, hnrch
no flags Details
File: backtrace (184.60 KB, text/plain)
2011-07-05 18:02 UTC, hnrch
no flags Details
File: maps (51.79 KB, text/plain)
2011-07-05 18:02 UTC, hnrch
no flags Details

Description hnrch 2011-07-05 18:02:14 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        rhythmbox
comment:        I was listening a radio station when the crash happened
component:      rhythmbox
crash_function: decode_slice_header
executable:     /usr/bin/rhythmbox
kernel:         2.6.38.8-32.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        rhythmbox-2.90.1-10.git20110502.fc15
reason:         Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
time:           Tue Jul  5 12:53:07 2011
uid:            500
username:       hnrch

backtrace:      Text file, 189032 bytes
dso_list:       Text file, 25163 bytes
maps:           Text file, 53035 bytes

build_ids:
:556dc456e04150d23e59763dce9a3be937267957
:4aebf3435155fecdae82c3e84bb07285c1b622d1
:f143cd204172febda6d691bad621c44481a5336d
:ecccc467685f74ec34eb4b267de79b131bd52a65
:c246b6e25272b73ffbf4be8e5407fd6b6ad00837
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:72fbfe913f5a03bf476199dc15471241e432cbca
:d06c26c446d6cd5e861bb7e554a71cca585e7647
:7a89b314c83f5f21e0826c0c44eb9325966d446a
:e88962c03f00c6c0ef6e92b2393b1619c251f0a5
:2769313796d600526c151df1df0dbc709809fa3e
:91c61dddb4ea15261c76c958afcbf368a6e77f70
:5169d0935b091a52a2479c1802664e69a98a0c7b
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:b1a9ace19340a75db767b927ab8b6420010d14b0
:b29661c55e4ace0b15687c7df6c8d12bc844171c
:63b9a92f47e2c598d34727ad43648b7ffa888dbd
:7898be40e00e79c8f83a7c5c358c0f8b9a1c1e94
:a76acc4ab08d75d102a51da7414c7163fd73f72d
:4dd785c6dcb9c097a9428607a3afbc052644ca4e
:0c66f47155090aa88fa0174effc38414db016842
:a8af846c3c02c4ab0d3959b904a32a3e864a73dc
:3e297e8d7a1ad6f9a087dcdc2a6f5742a3d9923d
:d1cc0381cb1bf1595149f083bbea716a35c15a95
:177452c458dbd4322d2fb524e0ede4fec9020580
:05c7e3e55956ff6ccaf86d5a15a1cb2aa75228a4
:7bf07d064f2f29e53a37f73f69a0fc9e392f2406
:7cde8206ad97ddf378cc9e6843180535983b0efc
:ab6f9d3b0d9d3173106930f69608ec377b5b95ba
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:0145ca6a9cdc0219eec00ab363f799e567c6ec27
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:73856b20192fd38b6156879733ab7c15a9091aef
:e18695e040cee33414bc758c8716824d97f1ee7d
:9cd367c15fb24db4a4aa90c0b5b67174f3a717fa
:a2fef08ac42209df9d26dac4c54826fed68587c1
:2cfbca148212b9c3232ac68dbca955e63634d749
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:3fa71b6e18e23653d982faa0f05e8f66c15893a9
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:6d78b6b32c4501ebd176e41fea64a441d34f0998
:fb2b1087f73d90e723a7f01ef564688825ea0f69
:8981a35be6b02de75b5f1bcd5b0871ff85ba6eb1
:394804498dfa4ffd33cc9cd135beb444c49a40d9
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:617ed119e2ba2784a2d576977bcf5ee7f64a3e28
:92ed02ff936fc121acd3baf6bfa4232f25540f81
:7f7955da43fad72da257967ab883c389a2ac63fe
:92a9033bbedc303317346dc414914fec5643bd7b
:06480f1ac5266087f6b38c9f03182b29ded115e1
:6107eba86d7121c228a1a87b4bca1953448a4a01
:df1d0bb8817c8922590232acecfbfa970fd56abe
:c1c98a3151ef3aa0d41476efa17a8c7f58d37fb5
:c6cdc619eac81afd5770e49e06c7459744c95248
:7772e276f3caa8a54f2fb4e86b1a04f978c7ff0d
:4c3a46c6e3d3ab2449e57c3d7d39f5e5f81db34e
:4da060e850530846fdb31fb07b46e8c12cd99ab7
:0dbb845ec8ef310faf007bbfa31bbbe5444e72bc
:4a540e52a34ab8f065a7a507cdb096dc67acd5e7
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:e17b15a2753d4e06d006add1aa7aca91b4f94b70
:159f6305f30a1edf18abe4487405dd3c577ff81f
:a3350b1fa79c369fd0a35e685a9e2eba73deb30e
:4a0776d2b24e7540fc1445e042e7e4929349f466
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:0a3b6efa4f5cbe6ab8e8f93df35b26cbe6a0782c
:015461eb1dbf4f80b87a572a36090bc191d86534
:538cf8ea412cb0e7812cc4eb94d985ae43ffb77e
:60f736171416bb4e0b4671308be6688143f65c00
:14553fd64c3391287f7266322d8706aebb7e3d5e
:5ab0d1a7ac68a37e9b9fa82cfa5e177287987cb0
:0337fc1db16a35a77717acdede1126378c3dd374
:474165d3b4540e241e3e6fb5eab7e7493ad127cf
:57528270463272277a6a10a33721cfd7d6b3f296
:e13134df0b0dbc8b2ef01b051defa61c7f2aab1e
:5e37d468f12ba00defdf1568a54eeacbe2e6e576
:5cc99abf24f7bfe618c06d0906f7b2364337fbdc
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:12b8f878874f9e3265f52c2fec75f39f95125704
:384de3b501d8913abf80287279eeefcffef05a9a
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:3c708917c76dfe53257038d26bb67650dad8af94
:a59c54d8e35a6abb762d7f02e38c28eeb13d5663
:e8011ed6a97e164657ab0a6727626cef53e3efbf
:64b179f00cdb231429678a327048cf465a272b6f
:76b94b4ae153efd9758f96ac3fd0ff66f4d8b8d3
:b8f7defb9a769c87150ec255bfd94228f9498a66
:a416b9e760789993ae1a3e267f879744ccc45f31
:566e3b6a180d6776c0d6a35bb389990d0d23d50c
:c0b4c13659ad8d22c834454797e4ca1854455f8a
:2dc4e4ea515eca25191148452fac07de08443eb8
:ca67eb28fc58e52c13a7e92d6a5e17282da467b1
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:d81722a6c8db0e371c7d3d408ec69eb8ca50bada
:2939b34615fc8adfc954365fabf47aa99cf9a15c
:5492424dd1c20605ba886e4151f1e5d68516383c
:6c145e3a01cb82e59a5dc3603a1376a139110dbe
:bf0e0e6feaaf338df1f82da0c349fe48ae80639b
:00d442d929975854d57a7c4ef5fe966a8a3ef68c
:e012145a98558b7d015f3ccf3cacfac44b498980
:063c4ffcf17253a194d560eedf3c64098e125a38
:e983a8345103b91550160b7549449a8a82ab02e7
:4946e9a1780f079c79bd497c0c9ff250b976fe15
:f5972ca949be5ea714d53769e532478f9d1b6f56
:e98a9e74d9ac6f1dab330a768cca88c147c17879
:145be1319d8c8553fb2ea645d5c9f2351ef6fe84
:861b8f00570f7e23ba89d21cbd047a302066d339
:ad40ba46c18cd660a0cc169376760174b5f3db4d
:1305631487de7c3accd26a43abe0c42c14d7f24d
:02426c158f8ba793d6cade6e84a85ac65f7c391e
:c70a93beea79ea4e97343221f891d92efa91295f
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:1430f7f500ae0c336a2a0f1d3ea9440bd950cd52
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:f0acc89b63cb756c94aac911571a45746083bce9
:8b64251424d56d05d721c8b3cd40918841acc3e8
:dc04e8c19b7650f82f4054a664b8e3702dccc4db
:9dba6c7dc27400f036e3dd6a7217eede7d081db8
:a6e787e4198b2ec4e5deb56f874ae6027bce1115
:c94914451c8a47c0520b2f4f0f1575fd5c2a9a96
:3a2bb126d124471a605e0332d9150ab31b3e1587
:c80d342cd8380b721df19011394f3c1c30fa51d3
:9220155cc75d064b55d74ba9918d92a8993a7d49
:31d8192b69d342582e8872c55a920908df36da56
:a10be3c7e7eae837b579984e648e5f2a61460eba
:f3e6118bb7daa8bc32dc0f2e55f57ab0fa35ee2f
:7bca359d2f13a966cc428b42ac1919cb9a628f68
:45190d029703ca464ad5c5eb6b7f99426a51a2e3
:41b8e2a01e02cf7c01b87af9d6b07ce235d80416
:c05e4625ed11149b827e48ad111b0412d7f8064f
:3ac825d4a0f2e9e97c7ef4529101ad1e506e4da1
:47446a76cfc27f95befeb786e73facea72ae230a
:d58926d5df1adcb5acc5796e99efd5c5ef5537b7
:f0f03a1e6513a9a75772231eeadce1f184bc7c9d
:83fe69c88511cf036f5f5b51fc3d906b2351d51e
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:4ac0f9446bbfe47ac128b5d764c1340d4a8918e9
:14893b8ea58d527cb0f0e66f2539e7b70d149b84
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:e7bf11d9e8022954babb06ff4755bd9bb0443c39
:2765304f80b7abcbbbbd3faba5f199ab43620cd8
:b2e3b7e1f927ff5d61be1ba2aabc278c1c1870df
:2e8febfa96be85e361fff0229ea4a84b4dac21d8
:49bab5dc5580452762f3c842b5a8f8adf7152b45
:ff72394ee27216c2380a40a6c86ba8474d269c94
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:6c62db659622616558823abb1c12f7c216fed997
:af69c0f02cb41bb1705982dc965f627f2508c9a4
:b2bd9978cf3094cf9c0e2a1ef5d4d119838284c1
:c46d3faa40190dfaf7bc73895f6ab6497be94cae
:b70e4818fe0cd74e19bb16629722533eb46a6b25
:c25551e4f8f283ab55cb499112f486009e924d42
:fc3afae408a85559bd574cba1cd309ad31636d45
:c1506d86952124fd59db10811c4fc8358c0e6f4c
:4c874c40d024f847e4fd8aeb10ef2429c08aa5a6
:23d1086014ed5544b3df4cee1f95694032252322
:d8902318e03685352246e563d070f6ca1c13bb14
:15f54c011b56e2756062557c16accf5ae62ba473
:951573de7338b58f28235c7743747a427cc7d8d0
:27c265711f34d2db06adeb462e9924006df97926
:ed5e48c86d6ff214036febc08e9dc97dd154c593
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:eb96f7db2925b8c8b06f14a1af44097c2448d9cf
:61cd649f8b0908619d789a94e6ceea50086e2abb
:28a29859df509d3d1edaf8bf5c1e41bc7c824df4
:406530fe55f3b71d5447e994d1d1ccfae09d4dfa
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:076a214d3345fcd5e6ba831acf6c0b95585179bf
:b238756196469156df058e5a56710d701e4e9245
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:d3f91aa2312fa4c1f11721ab9b45bd8ca59e0f4d
:3315c5df9ef78b4836cffd5bc39f02777547176c
:4cb4c200015db097d625bea499cadab9dafc61ed
:3fef793d31e6737400af94c5b121594d3aff98ba
:96ad1aa3f29e70324cd9073eef2ef17c09972f2c
:4cc161da27a2e8fcff9a6862080c347d34446fc4
:b8fc2aeaf3bce479350d4de85ec95d74134e7d5b
:875433a169f8a74d7d001f2cfa4bc02b445caf7e
:de6a505586d1f5b200592e907c5364d38e277c86
:10951571c8257004a4cdac2f102244215c63f724
:6c0b90c10afebe0b60058af041d885d6f862737a
:79e80c3ff3bff928d057b095c47d345e345e138a
:095e5af6d21569f2041728e801cb7dce22e28440
:19b177c4326f3e40df76a9f0bdb452f39d3997dd
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:806effb2fa391470a2d354979a064f3c9101c87f
:021ce1679df461186c5a550f6eba47accb4ee4ec
:5404c730578b4f116d71f0450b0622668b5a7217
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:570032386af5c4ef1948b6140020640807357b6e
:831fb5cb4a9781f63f503749bd9ac4154fea8c00
:7ff944eeb74d3b51cd2a29d028a5c5c47b07a67e
:c833d1602084a2aefe852c6c9838a2beea3d2280
:3531e72e26c536beb0ebe970fad2d3d029110654
:ef32b1712537c9ac0caad0218b2bf0ca0693f82e
:826bb4d8376c62b913b61301b276adab50e11c5a
:14db2095f9ded08419a2dbc7f0a33eee5f68c008
:46fe0776a712ae676eefbe86ba1e6cee1c6366a5
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:9e27c67be113107ece8b1139812390dd3b67b493
:172e24f337d07bd7c090111a4c1b1085a951ea2f
:94d801f9f4c347680fa653660cb4a3be3ef71a32
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:f1f64eda749e606126f0eade9c01aeceb9c73e5d
:94c3da1e3566c757f6b87166fb7416db2dff479f
:469a6d4a8287d37f2af53649eebc4244aabb547d
:63c6440582432d7a60e5de8fb838e58f30d73eca
:ea36db45125395d792f6c9a44af273ca54fa25b6
:68b088c4046cd9ecb73bd966c37de83a72d8176e
:4709482862f00637bedaf5eeda381d3c6ecf2996
:c2ae9a2b66150928978fbcc8e9c1368784ff6542
:2cbe2e3753d9f63188264be3a83154bdcc676442
:d8c466268a8129b003c6d2e4ed9e1187c71281ae
:15bab279752ad8e30f901abae77bcb1ed1f38977
:adf113737b7276ebab10cf3753b3f59428ac6f24
:4d584b475e47d70151cb5c21e783c18d2bffe0a1
:3c416f51c30538c0a59cc51d5a389850064633cc
:311e19a345eec807259e2c3b0519d9c8e2734579
:b90e5b098905de4db10f7b1e91fb60602a456bba
:dcedf9d0146a0ce09b31264f5ace5497cf56adff
:050b31a5186168137919de23ef09f89550b0301d
:4ce41e5a78477a1528084eb6ccf3184b21b71f89
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:0d2fa8f9d879ec9f81600e2d6108998ccf36f841
:e20241fcb0aadb243e777cd42cc5fe9d0f780174
:e29bea78728d0fed313f3accca35144ca995c3a9
:6fa6d3b5e7e182f4d32420e825d4fc4b7d9016d6
:813fffd67913f953ee5881d5845243d986dccf19
:66b15f23db5e576f3ca27ac0aa9bd5966cde2f08
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:2c65f9441561aedc287ebeea2851f1ea0bb472a5
:a4388477af8c9ff75b6d72120e51373e00365b79
:1e774a4966c5e13ed89f9458fbdac798b3cfc0d5
:9a377769d4d0246952454cb0dda67f91ae6cb76c
:789cf4bb968a46f24482545a5b0bfe2f691d6e82
:a36daa3e21769b1ec3b29ba1f285e862dcabea85
:d92505dc952684ed3f59942efcff925f1e738748
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:f889018abfa299a34e785e636c9946f74eefcae5
:323e1df8e95cbf5d105a0b5760a905e590ba8df0
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

environ:
:XDG_SESSION_ID=1
:HOSTNAME=fedora.laptop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=f16000590261c181a6bc8edb0000000f-1309833246.635456-1854174798
:IMSETTINGS_MODULE=none
:USER=hnrch
:USERNAME=hnrch
:MAIL=/var/spool/mail/hnrch
:PATH=/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/hnrch/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/hnrch
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/hnrch
:SHLVL=1
:LOGNAME=hnrch
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-kd8Yx1uWom,guid=f401d2368e4df13d0055cc5b00000028
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/hnrch
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-hnrch-bESDr6/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1088,unix/unix:/tmp/.ICE-unix/1088
:ORBIT_SOCKETDIR=/tmp/orbit-hnrch
:GNOME_KEYRING_CONTROL=/tmp/keyring-ggUv3i
:GPG_AGENT_INFO=/tmp/keyring-ggUv3i/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-ggUv3i/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1326-fedora.laptop-rhythmbox-9_TIME55055053
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/rhythmbox.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=8875

var_log_messages:
:Jul  4 23:54:38 fedora rhythmbox: abrt: detected unhandled Python exception in rhythmbox
:Jul  5 12:51:04 fedora rhythmbox: abrt: detected unhandled Python exception in rhythmbox
:Jul  5 12:53:09 fedora abrt[8977]: saved core dump of pid 8875 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2011-07-05-12:53:07-8875.new/coredump (176959488 bytes)

xsession_errors:
:  File "/usr/lib/rhythmbox/plugins/im-status/im-status.py", line 28, in <module>
:(rhythmbox:2793): libpeas-WARNING **: Error loading plugin 'im-status'
:  File "/usr/lib/rhythmbox/plugins/im-status/im-status.py", line 28, in <module>
:(rhythmbox:8875): libpeas-WARNING **: Error loading plugin 'im-status'
:  File "/usr/lib/rhythmbox/plugins/im-status/im-status.py", line 28, in <module>
:(rhythmbox:9007): libpeas-WARNING **: Error loading plugin 'im-status'

Comment 1 hnrch 2011-07-05 18:02:18 UTC
Created attachment 511356 [details]
File: dso_list

Comment 2 hnrch 2011-07-05 18:02:25 UTC
Created attachment 511357 [details]
File: backtrace

Comment 3 hnrch 2011-07-05 18:02:28 UTC
Created attachment 511358 [details]
File: maps

Comment 4 Marcus Summers 2011-08-15 06:33:47 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----

Comment 5 abrt-bot 2012-03-20 17:48:04 UTC
Backtrace analysis of bugs across components suggests the actual bug is in component gstreamer instead of component rhythmbox, reassigning to gstreamer.

Bugs which were found to be similar to this bug: 
  rhythmbox: bug #652873, bug #730623, bug #739351
  rygel: bug #662528
  totem: bug #736073

This comment is automatically generated.

Comment 6 abrt-bot 2012-03-20 17:48:12 UTC
*** Bug 736073 has been marked as a duplicate of this bug. ***

Comment 7 abrt-bot 2012-03-20 17:48:21 UTC
*** Bug 739351 has been marked as a duplicate of this bug. ***

Comment 8 abrt-bot 2012-03-20 17:48:30 UTC
*** Bug 652873 has been marked as a duplicate of this bug. ***

Comment 9 abrt-bot 2012-03-20 17:48:37 UTC
*** Bug 730623 has been marked as a duplicate of this bug. ***

Comment 10 Fedora End Of Life 2012-08-07 17:56:18 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.